Tutte le versioni di Internet explorer hanno problemi di sicurezza causa exploit zero day

ie

Tutte le versioni di Internet explorer hanno problemi di sicurezza causa exploit zero day

Scopri l’offerta del giorno su AMAZON

Oggi è stato comunicato che ci sono dei seri problemi di sicurezza in tutte le versioni di internet explorer.

Causa un problema rilevato dalla ditta FireEye, ha trovato una falla nella sicurezza causa un un file flash swf , utilizzato installato di default nelle versioni di internet explorer 10 e 11, ma anche le versioni precedenti per vedere filmati ad esempio su youtube debbono averlo installato.

Causa questo exploit zero day, il browser non sarebbe più sicuro fino all’uscita di una patch che risolva il problema.

Per evitare inconvenienti ti suggerisco o per il momento di utilizzare un browser alternativo come chrome o di frequentare solamente siti sicuri o siti che frequenti solitamente.

I server con ie installato con protezione avanzata sono esclusi da questo problema a parte che i siti infetti non siano indicati tra i siti preferiti.

Scopri l’offerta del giorno su AMAZON

Zdnet

Tutte le versioni di Internet explorer hanno problemi di sicurezza causa exploit zero dayultima modifica: 2014-04-27T22:03:02+02:00da puma1973a
Reposta per primo quest’articolo

Una risposta a “Tutte le versioni di Internet explorer hanno problemi di sicurezza causa exploit zero day

  1. Pingback: La falla di sicurezza di internet explorer zero day, non sarà patchata su windows xp